DiarioTi.com - el diario del profesional TI

Sábado 18 Nov 2017 | Año 14 | Edición 14
Menu
letter
    

    OpenSSL Project detecta nueva vulnerabilidad en OpenSSL y anuncia parche

    Sería "un error de alta severidad" en la herramienta de criptografía.

    Diario TI 08/07/15 7:36:07

    La entidad anuncia para el 9 de julio un alerta e información detallada sobre el tema. OpenSSL es un esfuerzo colaborativo para desarrollar herramientas de software libre que incluye los protocolos Secure Sockets Layer (SSL) y Transport Layer Security (TLS), como asimismo una biblioteca de criptografía de propósito general. El proyecto está a cargo de una comunidad global de voluntarios.

    “El equipo del proyecto OpenSSL desea anunciar el próximo lanzamiento de las versiones OpenSSL versiones 1.0.2d and 1.0.1p, ambas disponibles a partir del 9 de julio”, se indica en el sitio web de la entidad, precisándose que ambas actualizaciones corrigen un defecto de seguridad clasificado como “alta severidad”.

    La entidad precisa que la vulnerabilidad no afecta a las versiones 1.0.0 or 0.9.8 de OpenSSL.

    Indudablemente, todo anuncio sobre problemas en OpenSSL preocupa a la industria TI debido a la vulnerabilidad Heartbleed, detectada en abril de 2014, que afectó a dos terceras partes de las comunicaciones seguras realizadas en Internet. En su momento hubo incluso especulaciones en el sentido que Heartbleed podría paralizar la incipiente Internet de las Cosas.

    OpenSSL es distribuida mediante una licencia gratuita, que sólo requiere atribución para ser conectada, copiada, pegada o incorporada de otra forma en un producto derivado de software. Su gratuidad hace que sea atractivo para los desarrolladores usar OpenSSL para cualquier elemento que requiera funcionalidad SSL.

        • Seleccione su país -+

          Diario TI utiliza una plataforma GeoIP que automáticamente intenta detectar el país desde donde usted se conecta, para así presentarle contenidos regionales. Sin embargo, si la detección automática no es posible, usted puede seleccionar manualmente su país.